# $chan.ishalfop Checks if an user is a halfop on a channel
Syntax
    $chan.ishalfop(<nickname>[,<window_id>])
Description
Returns 1 if <nickname> is a half-operator on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005